## python-model-mommy 1.6.0

=== requirements.txt ===
django>=1.8.0
six
