## python-model-mommy 1.2

=== debian/changelog ===
python-model-mommy (1.2-1) unstable; urgency=low

  * Initial release

 -- Michael Hall <mhall119@ubuntu.com>  Tue, 18 Feb 2014 21:18:06 -0500
