=== debian/control ===
Source: python-model-mommy
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Hall <mhall119@ubuntu.com>
Build-Depends: debhelper (>= 8),
 python-all (>= 2.6),
 python-setuptools
Standards-Version: 3.9.5
Homepage: https://github.com/vandersonmota/model_mommy
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-model-mommy/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-model-mommy/trunk/
X-Python-Version: >= 2.6

Package: python-model-mommy
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: smart object creation facility for Django
 Model-mommy offers you a smart way to create fixtures for testing in Django.
 With a simple and powerful API you can create many objects with a single
 line of code.
 .
 This package provides Python 2 module bindings only.
