=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2

override_dh_auto_clean:
	dh_auto_clean
	rm -rvf ./*.egg-info ./build

override_dh_auto_install:
	dh_auto_install
	# Remove me when dh_python2 can handle this file
	rm -vf debian/*/usr/lib/python*/*-packages/*.egg-info/SOURCES.txt
