## python-model-mommy 1.2.6

=== debian/changelog ===
python-model-mommy (1.2.6-1) unstable; urgency=medium

  * Team upload

  [ Edward Betts ]
  * New upstream release (Closes: #745093, #755657, #814781)
  * Build Python 3 package
  * Fix lintian warning: dep5-copyright-license-name-not-unique
  * Update Standards-Version to 3.9.8 (no changes)
  * Update to debhelper 9

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

 -- Edward Betts <edward@4angle.com>  Tue, 31 May 2016 07:32:57 +0100
