## python-model-mommy 1.3.1

=== debian/changelog ===
python-model-mommy (1.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 03 Jan 2017 19:29:17 +0000

python-model-mommy (1.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 12 Nov 2016 11:38:36 +0000
