=== debian/control ===
Source: python-model-mommy
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Hall <mhall119@ubuntu.com>, Edward Betts <edward@4angle.com>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools
Standards-Version: 3.9.8
Homepage: https://github.com/vandersonmota/model_mommy
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-model-mommy.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-model-mommy.git

Package: python-model-mommy
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: smart object creation facility for Django
 Model-mommy offers you a smart way to create fixtures for testing in Django.
 With a simple and powerful API you can create many objects with a single
 line of code.
 .
 This package provides Python 2 module bindings only.

Package: python3-model-mommy
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: smart object creation facility for Django (Python 3 version)
 Model-mommy offers you a smart way to create fixtures for testing in Django.
 With a simple and powerful API you can create many objects with a single
 line of code.
 .
 This package provides Python 3 module bindings only.
