## python-model-mommy 1.3.2

=== debian/changelog ===
python-model-mommy (1.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 21 Apr 2017 14:22:49 +0100
