## python-model-mommy 1.5.1

=== debian/changelog ===
python-model-mommy (1.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Use secure copyright format URI in debian/copyright.
  * Update Standards-Version (no changes).

 -- Edward Betts <edward@4angle.com>  Mon, 12 Feb 2018 06:33:41 +0000

python-model-mommy (1.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version (no changes).
  * Update debian/compat to 11.
  * Update year in debian/copyright.

 -- Edward Betts <edward@4angle.com>  Tue, 16 Jan 2018 06:55:14 +0000

python-model-mommy (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version (no changes).

 -- Edward Betts <edward@4angle.com>  Thu, 05 Oct 2017 09:58:57 +0100
