=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Michael Hall <mhall119@ubuntu.com>, Edward Betts <edward@4angle.com>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python-all,
                python-setuptools,
                python3-all,
                python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/vandersonmota/model_mommy
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-model-mommy.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-model-mommy.git
