## python-model-mommy 1.6.0

=== debian/changelog ===
python-model-mommy (1.6.0-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Sat, 27 Jul 2019 01:03:17 +0200

python-model-mommy (1.6.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Edward Betts ]
  * New upstream release.
  * Update Standards-Version (no changes).

 -- Edward Betts <edward@4angle.com>  Thu, 08 Nov 2018 21:18:36 +0000
