=== debian/control ===
Source: python-model-mommy
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Hall <mhall119@ubuntu.com>, Edward Betts <edward@4angle.com>
Build-Depends: debhelper-compat (= 11),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.2.1
Homepage: https://github.com/vandersonmota/model_mommy
Vcs-Git: https://salsa.debian.org/python-team/modules/python-model-mommy.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-model-mommy

Package: python3-model-mommy
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: smart object creation facility for Django (Python 3 version)
 Model-mommy offers you a smart way to create fixtures for testing in Django.
 With a simple and powerful API you can create many objects with a single
 line of code.
 .
 This package provides Python 3 module bindings only.
