=== debian/watch ===
version=3
https://pypi.python.org/packages/source/m/model_mommy/ \
    model_mommy-(\d.*).tar.gz
